/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (min-width: 981px) {

.aboutus-section{
	background-position: 115% 100% !important;
}

.row-footer .et_pb_column:nth-child(1) {
	margin-right: 20px !important;
}

.row-footer .et_pb_column:nth-child(2) {
	margin-right: 20px !important;
	width: 12% !important;
}

.row-footer .et_pb_column:nth-child(3){
	margin-right: 20px !important;
	width: 15% !important;
}

.row-footer .et_pb_column:nth-child(4){
	margin-right: 20px !important;
	width: 15% !important;
}
	
.row-footer .et_pb_column:nth-child(5){
	margin-right: 20px !important;
	width: 30% !important;
}


#et-top-navigation {
	/* float: left; */
	/* padding-left: 140px !important; */
  }
	
	#top-header .container {
		margin: 0 0 0 140px;
	}
	
	.et_fullwidth_nav #main-header .container {
		padding-left: 0;
		padding-right: 0;
	}
	
	#top-header {
		z-index: 99999;
	}
}

/* Secondary menu alignment */
#et-secondary-menu {
    float: left;
    text-align: center;
}

#logo {
	min-height: 120px;
	margin-top: -30px;
	margin-left: -4px;
	z-index: 100000;
	border: 2px #272727 solid;
}

/* Start Hide Main Footer */
#main-footer{
display: none;
}